libunibreak 5.0

Data Fields
LineBreakPropertiesIndex Struct Reference

Struct for the second-level index to the line breaking properties. More...

Collaboration diagram for LineBreakPropertiesIndex:
[legend]

## Data Fields
utf32_t | end
| End codepoint. More...
const struct LineBreakProperties * | lbp
| Pointer to line breaking properties. More...

## Detailed Description

Struct for the second-level index to the line breaking properties.

## Field Documentation

## ◆ end

utf32_t LineBreakPropertiesIndex::end

End codepoint.

## ◆ lbp

const struct LineBreakProperties* LineBreakPropertiesIndex::lbp

Pointer to line breaking properties.

The documentation for this struct was generated from the following file:

- linebreak.c